# Makefile for SAS/C 6.55 for Amigados

.c.o:
  sc DEFINE SASC DEFINE USE_MSGAPI OPTIMIZE $<

msgedam: ansi.o areas.o bmg.o config.o control.o date.o dialogs.o \
  dirute.o dlgbox.o fido.o getopts.o help.o \
  init.o list.o maintmsg.o makemsgn.o memextra.o menu.o \
  misc.o mnu.o msged.o mxbt.o normalc.o nshow.o \
  quick.o quote.o readmail.o sasc.o screen.o strextra.o system.o \
  template.o textfile.o userlist.o vsev.o vsevops.o win.o wrap.o \
  helpcmp.o helpinfo.o keycode.o msg.o
  sc link ansi.o areas.o bmg.o config.o control.o date.o dialogs.o \
  dirute.o dlgbox.o fido.o getopts.o help.o \
  init.o list.o maintmsg.o makemsgn.o memextra.o menu.o \
  misc.o mnu.o msged.o mxbt.o normalc.o nshow.o \
  quick.o quote.o readmail.o sasc.o screen.o strextra.o system.o \
  template.o textfile.o userlist.o vsev.o vsevops.o win.o wrap.o \
  helpcmp.o helpinfo.o keycode.o msg.o \
  pname msgedam
